=== debian/changelog ===
cadvisor (0.19.3+dfsg-3) unstable; urgency=medium

  * Swap Build-Depends alternative for "golang-objx-dev" (Closes: #805184).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Nov 2015 09:58:46 +1100

cadvisor (0.19.3+dfsg-2) unstable; urgency=medium

  * Swap Build-Depends alternative for "golang-glog-dev" (Closes: #805184).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Nov 2015 09:16:01 +1100

cadvisor (0.19.3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #797988).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 10 Nov 2015 18:17:27 +1100
