=== debian/control ===
Source: cadvisor
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-systemd,
               dh-golang,
               golang-go,
    golang-dbus-dev,
    golang-gocapability-dev,
    golang-google-api-dev | golang-googlecode-p-google-api-go-client-dev,
    golang-google-cloud-compute-metadata-dev,
    golang-prometheus-client-dev,
      golang-procfs-dev,
    golang-protobuf-extensions-dev,
    golang-github-abbot-go-http-auth-dev,
    golang-github-beorn7-perks-dev,
    golang-github-coreos-go-systemd-dev,
    golang-github-docker-docker-dev,
    golang-github-fsouza-go-dockerclient-dev,
    golang-github-garyburd-redigo-dev,
    golang-glog-dev | golang-github-golang-glog-dev,
    golang-goprotobuf-dev | golang-github-golang-goprotobuf-dev,
    golang-github-golang-mock-dev,
    golang-pretty-dev | golang-github-kr-pretty-dev,
    golang-text-dev | golang-github-kr-text-dev,
    golang-github-seandolphin-bqschema-dev,
    golang-github-sirupsen-logrus-dev | golang-logrus-dev,
    golang-github-stretchr-testify-dev | golang-testify-dev,
    golang-objx-dev | golang-github-stretchr-objx-dev,
    golang-golang-x-exp-dev,
    golang-golang-x-net-dev,
    golang-golang-x-oauth2-dev,
    golang-gopkg-olivere-elastic.v2-dev,
## Bundled:
    influxdb-dev | golang-github-influxdb-influxdb-dev,
# Pending:
# Not packaged:
## Un-bundled:
    libjs-bootstrap,
    libjs-jquery (>= 1.11.3),
Standards-Version: 3.9.6
Homepage: https://github.com/google/cadvisor
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/cadvisor.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/cadvisor.git

Package: golang-github-google-cadvisor-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
    golang-docker-dev,
    golang-dbus-dev,
    golang-gocapability-dev,
    golang-google-api-dev | golang-googlecode-p-google-api-go-client-dev,
    golang-github-beorn7-perks-dev,
    golang-google-cloud-compute-metadata-dev,
    golang-github-coreos-go-systemd-dev,
    golang-prometheus-client-dev,
      golang-procfs-dev,
    golang-protobuf-extensions-dev,
    golang-github-abbot-go-http-auth-dev,
    golang-github-fsouza-go-dockerclient-dev,
    golang-github-garyburd-redigo-dev,
    golang-glog-dev | golang-github-golang-glog-dev,
    golang-goprotobuf-dev | golang-github-golang-goprotobuf-dev,
    golang-github-golang-mock-dev,
    golang-pretty-dev | golang-github-kr-pretty-dev,
    golang-text-dev | golang-github-kr-text-dev,
    golang-github-seandolphin-bqschema-dev,
    golang-github-sirupsen-logrus-dev | golang-logrus-dev,
    golang-github-stretchr-testify-dev | golang-testify-dev,
    golang-objx-dev | golang-github-stretchr-objx-dev,
    golang-golang-x-exp-dev,
    golang-golang-x-net-dev,
    golang-golang-x-oauth2-dev,
    golang-gopkg-olivere-elastic.v2-dev,
    influxdb-dev | golang-github-influxdb-influxdb-dev,
Description: analyze resource usage and performance of running containers
 cAdvisor (Container Advisor) provides container users an understanding of
 the resource usage and performance characteristics of their running
 containers.
 .
 cAdvisor has native support for Docker containers and should support just
 about any other container type out of the box.
 .
 cAdvisor also exposes container stats as Prometheus (http://prometheus.io)
 metrics.
 .
 This package provides golang library sources.

Package: cadvisor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using} ${my:Built-Using}
Description: analyze resource usage and performance characteristics of running containers
 cAdvisor (Container Advisor) provides container users an understanding of
 the resource usage and performance characteristics of their running
 containers.
 .
 cAdvisor has native support for Docker containers and should support just
 about any other container type out of the box.
 .
 cAdvisor also exposes container stats as Prometheus (http://prometheus.io)
 metrics.
 .
 This package provides daemon that collects, aggregates, processes, and
 exports information about running containers. Specifically, for each
 container it keeps resource isolation parameters, historical resource
 usage, histograms of complete historical resource usage and network
 statistics. This data is exported by container and machine-wide.
