## cadvisor 0.20.5+dfsg

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,10 @@
 
 test:
 	@echo ">> running tests"
-	@$(GO) test -short $(pkgs)
+	@$(GO) test -short -race $(pkgs)
+
+test-integration: test
+	@./build/integration.sh
 
 format:
 	@echo ">> formatting code"
