=== debian/changelog ===
cadvisor (0.20.5+dfsg-1) unstable; urgency=medium

  * New upstream release [January 2016].
  * Build-Depends:
    + golang-github-pborman-uuid-dev
    + golang-github-vishvananda-netlink-dev
    - influxdb-dev | golang-github-influxdb-influxdb-dev
    + golang-github-influxdb-influxdb-dev (>= 0.10.0~)
  * Removed obsolete "runc.patch".
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 04 Mar 2016 00:39:00 +1100
