=== debian/control ===
--- 
+++ 
@@ -28,18 +28,20 @@
     golang-github-sirupsen-logrus-dev | golang-logrus-dev,
     golang-github-stretchr-testify-dev | golang-testify-dev,
     golang-objx-dev | golang-github-stretchr-objx-dev,
+    golang-github-vishvananda-netlink-dev,
+    golang-github-pborman-uuid-dev,
     golang-golang-x-exp-dev,
     golang-golang-x-net-dev,
     golang-golang-x-oauth2-dev,
     golang-gopkg-olivere-elastic.v2-dev,
 ## Bundled:
-    influxdb-dev | golang-github-influxdb-influxdb-dev,
+    golang-github-influxdb-influxdb-dev (>= 0.10.0~),
 # Pending:
 # Not packaged:
 ## Un-bundled:
     libjs-bootstrap,
     libjs-jquery (>= 1.11.3),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/google/cadvisor
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/cadvisor.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/cadvisor.git
@@ -74,7 +76,7 @@
     golang-golang-x-net-dev,
     golang-golang-x-oauth2-dev,
     golang-gopkg-olivere-elastic.v2-dev,
-    influxdb-dev | golang-github-influxdb-influxdb-dev,
+    golang-github-influxdb-influxdb-dev (>= 0.10.0~),
 Description: analyze resource usage and performance of running containers
  cAdvisor (Container Advisor) provides container users an understanding of
  the resource usage and performance characteristics of their running
