## cadvisor 0.23.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -18,9 +18,9 @@
 
 test:
 	@echo ">> running tests"
-	@$(GO) test -short -race $(pkgs)
+	@$(GO) test -tags test -short -race $(pkgs)
 
-test-integration: test
+test-integration: build test
 	@./build/integration.sh
 
 format:
