=== debian/changelog ===
cadvisor (0.23.0+dfsg-1) unstable; urgency=medium

  * New upstream release [April 2016].
  * Build-Depends:
    + golang-github-coreos-rkt-dev
    + golang-google-grpc-dev
  * Switched to system "fsouza/go-dockerclient";
    Removed obsolete "depends-go-dockerclient.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 23 Apr 2016 12:21:11 +1000

cadvisor (0.22.2+dfsg-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Build-Depends:
    + golang-github-aws-aws-sdk-go-dev (>= 1.0.7~)
    + golang-github-docker-go-units-dev
    + golang-gopkg-eapache-go-resiliency.v1-dev
    + golang-gopkg-eapache-queue.v1-dev
    + golang-github-go-ini-ini-dev
    + golang-github-golang-snappy-dev
    + golang-github-jmespath-go-jmespath-dev
    + golang-github-klauspost-crc32-dev
    + golang-github-seccomp-libseccomp-golang-dev
    + golang-github-shopify-sarama-dev
  * New "depends-go-dockerclient.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 Mar 2016 00:20:33 +1100
