=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
     golang-dbus-dev,
     golang-gocapability-dev,
     golang-google-api-dev | golang-googlecode-p-google-api-go-client-dev,
+    golang-github-aws-aws-sdk-go-dev (>= 1.0.7~),
     golang-google-cloud-compute-metadata-dev,
     golang-prometheus-client-dev,
       golang-procfs-dev,
@@ -16,15 +17,26 @@
     golang-github-abbot-go-http-auth-dev,
     golang-github-beorn7-perks-dev,
     golang-github-coreos-go-systemd-dev,
+    golang-github-coreos-rkt-dev,
     golang-github-docker-docker-dev,
-    golang-github-fsouza-go-dockerclient-dev,
+    golang-github-docker-go-units-dev,
+    golang-gopkg-eapache-go-resiliency.v1-dev,
+    golang-gopkg-eapache-queue.v1-dev,
+    golang-github-fsouza-go-dockerclient-dev (>= 0.0+git20160316~),
     golang-github-garyburd-redigo-dev,
     golang-glog-dev | golang-github-golang-glog-dev,
     golang-goprotobuf-dev | golang-github-golang-goprotobuf-dev,
     golang-github-golang-mock-dev,
+    golang-github-golang-snappy-dev,
+    golang-github-go-ini-ini-dev,
+    golang-github-influxdb-influxdb-dev (>= 0.10.0~),
+    golang-github-jmespath-go-jmespath-dev,
+    golang-github-klauspost-crc32-dev,
     golang-pretty-dev | golang-github-kr-pretty-dev,
     golang-text-dev | golang-github-kr-text-dev,
     golang-github-seandolphin-bqschema-dev,
+    golang-github-seccomp-libseccomp-golang-dev,
+    golang-github-shopify-sarama-dev,
     golang-github-sirupsen-logrus-dev | golang-logrus-dev,
     golang-github-stretchr-testify-dev | golang-testify-dev,
     golang-objx-dev | golang-github-stretchr-objx-dev,
@@ -34,10 +46,7 @@
     golang-golang-x-net-dev,
     golang-golang-x-oauth2-dev,
     golang-gopkg-olivere-elastic.v2-dev,
-## Bundled:
-    golang-github-influxdb-influxdb-dev (>= 0.10.0~),
-# Pending:
-# Not packaged:
+    golang-google-grpc-dev,
 ## Un-bundled:
     libjs-bootstrap,
     libjs-jquery (>= 1.11.3),
@@ -50,25 +59,37 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-go,
-    golang-docker-dev,
     golang-dbus-dev,
     golang-gocapability-dev,
     golang-google-api-dev | golang-googlecode-p-google-api-go-client-dev,
+    golang-github-aws-aws-sdk-go-dev (>= 1.0.7~),
     golang-github-beorn7-perks-dev,
     golang-google-cloud-compute-metadata-dev,
     golang-github-coreos-go-systemd-dev,
+    golang-github-coreos-rkt-dev,
     golang-prometheus-client-dev,
       golang-procfs-dev,
     golang-protobuf-extensions-dev,
     golang-github-abbot-go-http-auth-dev,
+    golang-github-docker-docker-dev,
+    golang-github-docker-go-units-dev,
+    golang-gopkg-eapache-go-resiliency.v1-dev,
+    golang-gopkg-eapache-queue.v1-dev,
     golang-github-fsouza-go-dockerclient-dev,
     golang-github-garyburd-redigo-dev,
     golang-glog-dev | golang-github-golang-glog-dev,
     golang-goprotobuf-dev | golang-github-golang-goprotobuf-dev,
     golang-github-golang-mock-dev,
+    golang-github-golang-snappy-dev,
+    golang-github-go-ini-ini-dev,
+    golang-github-influxdb-influxdb-dev (>= 0.10.0~),
+    golang-github-jmespath-go-jmespath-dev,
+    golang-github-klauspost-crc32-dev,
     golang-pretty-dev | golang-github-kr-pretty-dev,
     golang-text-dev | golang-github-kr-text-dev,
     golang-github-seandolphin-bqschema-dev,
+    golang-github-seccomp-libseccomp-golang-dev,
+    golang-github-shopify-sarama-dev,
     golang-github-sirupsen-logrus-dev | golang-logrus-dev,
     golang-github-stretchr-testify-dev | golang-testify-dev,
     golang-objx-dev | golang-github-stretchr-objx-dev,
@@ -76,7 +97,7 @@
     golang-golang-x-net-dev,
     golang-golang-x-oauth2-dev,
     golang-gopkg-olivere-elastic.v2-dev,
-    golang-github-influxdb-influxdb-dev (>= 0.10.0~),
+    golang-google-grpc-dev,
 Description: analyze resource usage and performance of running containers
  cAdvisor (Container Advisor) provides container users an understanding of
  the resource usage and performance characteristics of their running
