## cadvisor 0.25.0+dfsg

=== debian/changelog ===
cadvisor (0.25.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright attributes after devendoring B-Ds
  * Fix various Lintian warnings: spelling-error-in-binary, add
    secure URI for Vcs-Git field.

 -- Tim Potter <tpot@hpe.com>  Wed, 05 Apr 2017 10:03:51 +1000

cadvisor (0.24.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)Depends:
      + golang-github-docker-distribution-dev
      + golang-github-docker-engine-api-dev
      + golang-github-mrunalp-fileutils-dev
      + golang-go-zfs-dev
      + golang-github-coreos-pkg-dev
      + golang-github-blang-semver-dev,
      + golang-github-docker-go-connections-dev
  * Remove no longer needed dh_override_gencontrol target.
  * Update d/rules and d/control after move from Godeps to vendor
    subdirectory for vendored files.
  * Regenerate proto files on each rebuild.
  * Devendor bootstrap, gcharts and jquery libraries.
  * Create embedded assets on build to remove non-free JS.

 -- Tim Potter <tpot@hpe.com>  Fri, 24 Feb 2017 08:53:24 +1100

cadvisor (0.23.0+dfsg-2) unstable; urgency=medium

  [ Tim Potter ]
  * Add patch to build against InfluxDB/InfluxData v0.12
  * Standards-Version: 3.9.8

  [ Dmitry Smirnov ]
  * (Build-)Depends:
    = golang-github-influxdb-influxdb-dev (>= 0.12.0~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 May 2016 19:25:37 +1000
