## cadvisor 0.27.1+dfsg

=== Makefile ===
--- 
+++ 
@@ -11,17 +11,20 @@
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 
-GO := godep go
-pkgs  = $(shell $(GO) list ./...)
+GO := go
+pkgs  = $(shell $(GO) list ./... | grep -v vendor)
 
-all: format build test
+all: presubmit build test
 
 test:
 	@echo ">> running tests"
-	@$(GO) test -tags test -short -race $(pkgs)
+	@$(GO) test -short -race $(pkgs)
 
-test-integration: build test
+test-integration:
 	@./build/integration.sh
+
+test-runner:
+	@$(GO) build github.com/google/cadvisor/integration/runner
 
 format:
 	@echo ">> formatting code"
@@ -31,14 +34,25 @@
 	@echo ">> vetting code"
 	@$(GO) vet $(pkgs)
 
-build:
+build: assets
 	@echo ">> building binaries"
 	@./build/build.sh
 
-release: build
+assets:
+	@echo ">> building assets"
+	@./build/assets.sh
+
+release:
+	@echo ">> building release binaries"
 	@./build/release.sh
 
 docker:
 	@docker build -t cadvisor:$(shell git rev-parse --short HEAD) -f deploy/Dockerfile .
 
-.PHONY: all format build test vet docker
+presubmit: vet
+	@echo ">> checking go formatting"
+	@./build/check_gofmt.sh
+	@echo ">> checking file boilerplate"
+	@./build/check_boilerplate.sh
+
+.PHONY: all build docker format release test test-integration vet presubmit
