=== debian/changelog ===
cadvisor (0.27.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 06 Oct 2017 09:54:29 +0200
