=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9), dh-systemd,
-               dh-golang,
-               golang-go,
+    dh-golang,
+    go-bindata,
+    golang-go,
     golang-dbus-dev,
     golang-gocapability-dev,
     golang-google-api-dev | golang-googlecode-p-google-api-go-client-dev,
     golang-github-aws-aws-sdk-go-dev (>= 1.0.7~),
     golang-google-cloud-compute-metadata-dev,
     golang-prometheus-client-dev,
-      golang-procfs-dev,
+    golang-procfs-dev,
     golang-protobuf-extensions-dev,
     golang-github-abbot-go-http-auth-dev,
     golang-github-beorn7-perks-dev,
     golang-github-coreos-go-systemd-dev,
-    golang-github-coreos-rkt-dev,
+    golang-github-docker-distribution-dev,
     golang-github-docker-docker-dev,
+    golang-github-docker-engine-api-dev,
     golang-github-docker-go-units-dev,
     golang-gopkg-eapache-go-resiliency.v1-dev,
     golang-gopkg-eapache-queue.v1-dev,
@@ -29,9 +31,10 @@
     golang-github-golang-mock-dev,
     golang-github-golang-snappy-dev,
     golang-github-go-ini-ini-dev,
-    golang-github-influxdb-influxdb-dev (>= 0.10.0~),
+    golang-github-influxdb-influxdb-dev (>= 0.12.0~),
     golang-github-jmespath-go-jmespath-dev,
     golang-github-klauspost-crc32-dev,
+    golang-github-mrunalp-fileutils-dev,
     golang-pretty-dev | golang-github-kr-pretty-dev,
     golang-text-dev | golang-github-kr-text-dev,
     golang-github-seandolphin-bqschema-dev,
@@ -47,28 +50,27 @@
     golang-golang-x-oauth2-dev,
     golang-gopkg-olivere-elastic.v2-dev,
     golang-google-grpc-dev,
-## Un-bundled:
-    libjs-bootstrap,
-    libjs-jquery (>= 1.11.3),
-Standards-Version: 3.9.7
+    golang-go-zfs-dev,
+    golang-github-coreos-pkg-dev,
+    golang-github-blang-semver-dev,
+    golang-github-docker-go-connections-dev,
+Standards-Version: 3.9.8
 Homepage: https://github.com/google/cadvisor
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/cadvisor.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/cadvisor.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/cadvisor.git
 
 Package: golang-github-google-cadvisor-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-go,
+    golang-go,
     golang-dbus-dev,
     golang-gocapability-dev,
     golang-google-api-dev | golang-googlecode-p-google-api-go-client-dev,
     golang-github-aws-aws-sdk-go-dev (>= 1.0.7~),
     golang-github-beorn7-perks-dev,
-    golang-google-cloud-compute-metadata-dev,
     golang-github-coreos-go-systemd-dev,
-    golang-github-coreos-rkt-dev,
     golang-prometheus-client-dev,
-      golang-procfs-dev,
+    golang-procfs-dev,
     golang-protobuf-extensions-dev,
     golang-github-abbot-go-http-auth-dev,
     golang-github-docker-docker-dev,
@@ -82,9 +84,10 @@
     golang-github-golang-mock-dev,
     golang-github-golang-snappy-dev,
     golang-github-go-ini-ini-dev,
-    golang-github-influxdb-influxdb-dev (>= 0.10.0~),
+    golang-github-influxdb-influxdb-dev (>= 0.12.0~),
     golang-github-jmespath-go-jmespath-dev,
     golang-github-klauspost-crc32-dev,
+    golang-github-mrunalp-fileutils-dev,
     golang-pretty-dev | golang-github-kr-pretty-dev,
     golang-text-dev | golang-github-kr-text-dev,
     golang-github-seandolphin-bqschema-dev,
@@ -98,6 +101,10 @@
     golang-golang-x-oauth2-dev,
     golang-gopkg-olivere-elastic.v2-dev,
     golang-google-grpc-dev,
+    golang-go-zfs-dev,
+    golang-github-coreos-pkg-dev,
+    golang-github-blang-semver-dev,
+    golang-github-docker-go-connections-dev
 Description: analyze resource usage and performance of running containers
  cAdvisor (Container Advisor) provides container users an understanding of
  the resource usage and performance characteristics of their running
@@ -113,7 +120,7 @@
 
 Package: cadvisor
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, libjs-bootstrap, libjs-jquery (>= 1.11.3)
 Built-Using: ${misc:Built-Using} ${my:Built-Using}
 Description: analyze resource usage and performance characteristics of running containers
  cAdvisor (Container Advisor) provides container users an understanding of
