=== debian/rules ===
--- 
+++ 
@@ -20,16 +20,24 @@
 	## Remove Files-Excluded (when built from checkout or non-DFSG tarball):
 	$(RM) -rv `perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright`
 
-override_dh_auto_configure: $(STATIC_PAGES)
-	mkdir -p _build && cp -r Godeps/_workspace/src _build/
-	dh_auto_configure -v
+override_dh_auto_configure:
+	build/assets.sh
+	mkdir _build
+	if [ -e vendor ]; then \
+	  cp -r vendor _build/; \
+	fi
+	dh_auto_configure
+
+override_dh_auto_build:
+	# Regenerate proto files for each build
+	(cd _build/src/github.com/google/cadvisor/vendor/github.com/coreos/rkt && \
+		protoc -I api/v1alpha api/v1alpha/*.proto --go_out=plugins=grpc:api/v1alpha)
+	# Perform regular build
+	dh_auto_build
 
 override_dh_auto_test:
 	## Tests want `sudo`, disable tests:
 	@
-
-override_dh_gencontrol:
-	dh_gencontrol -- -Vmy:Built-Using="$(foreach pkg,libjs-jquery,$(word 2,$(shell dpkg --status $(pkg) | grep Source)) (=$(word 2,$(shell dpkg --status $(pkg) | grep Version))),)"
 
 override_dh_auto_install:
 	dh_auto_install
