## cadvisor 0.27.1+dfsg2

=== debian/changelog ===
cadvisor (0.27.1+dfsg2-4) unstable; urgency=medium

  * Team upload.
  * Build-Depends:
    - golang-github-docker-distribution-dev
    - golang-github-opencontainers-docker-runc-dev
    + golang-github-opencontainers-runc-dev (>= 1.0.0~)
    = golang-github-docker-docker-dev (>= 17.12.1~)
  * Testsuite: autopkgtest-pkg-go
  * control: added XS-Go-Import-Path.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 21 Jun 2018 09:34:53 +1000

cadvisor (0.27.1+dfsg2-3) unstable; urgency=medium

  * (Build-)Depends:
    = golang-github-docker-docker-dev (>= 1.13.1~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jun 2018 16:53:09 +1000

cadvisor (0.27.1+dfsg2-2) unstable; urgency=medium

  * Team upload.
  * Drop unused dependency: "golang-github-fsouza-go-dockerclient-dev"
  * Patch away obsolete/deprecated "golang-github-docker-engine-api-dev".
  * (Build-)Depends: removed transitional alternatives.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jun 2018 10:47:28 +1000

cadvisor (0.27.1+dfsg2-1) unstable; urgency=medium

  * Team upload.
  * Better un-vendoring; switch to "golang-github-rkt-rkt-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 02 May 2018 23:40:19 +1000

cadvisor (0.27.1+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * Un-vendor bundled libraries.
  * Use vendored "runc" and "runtime-spec" to fix FTBFS (Closes: #879489).
  * New patch to make the build reproducible (Closes: #877928).
    Thanks, Chris Lamb.
  * Standards-Version: 4.1.4
    + Priority: optional
  * debhelper & compat to version 11.
  * Start service after Docker (Closes: #886987).
    Thanks, Michal Humpula.
  * Removed myself from Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Apr 2018 23:17:07 +1000
