=== debian/control ===
--- 
+++ 
@@ -1,63 +1,69 @@
 Source: cadvisor
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-systemd,
+Uploaders: Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 11~),
     dh-golang,
     go-bindata,
     golang-go,
     golang-dbus-dev,
-    golang-gocapability-dev,
-    golang-google-api-dev | golang-googlecode-p-google-api-go-client-dev,
+    golang-github-abbot-go-http-auth-dev,
     golang-github-aws-aws-sdk-go-dev (>= 1.0.7~),
-    golang-google-cloud-compute-metadata-dev,
-    golang-prometheus-client-dev,
-    golang-procfs-dev,
-    golang-protobuf-extensions-dev,
-    golang-github-abbot-go-http-auth-dev,
     golang-github-beorn7-perks-dev,
+    golang-github-blang-semver-dev,
     golang-github-coreos-go-systemd-dev,
-    golang-github-docker-distribution-dev,
-    golang-github-docker-docker-dev,
-    golang-github-docker-engine-api-dev,
+    golang-github-coreos-pkg-dev,
+    golang-github-docker-docker-dev (>= 17.12.1~),
+    golang-github-docker-go-connections-dev,
     golang-github-docker-go-units-dev,
-    golang-gopkg-eapache-go-resiliency.v1-dev,
-    golang-gopkg-eapache-queue.v1-dev,
-    golang-github-fsouza-go-dockerclient-dev (>= 0.0+git20160316~),
     golang-github-garyburd-redigo-dev,
-    golang-glog-dev | golang-github-golang-glog-dev,
-    golang-goprotobuf-dev | golang-github-golang-goprotobuf-dev,
+    golang-github-go-ini-ini-dev,
     golang-github-golang-mock-dev,
     golang-github-golang-snappy-dev,
-    golang-github-go-ini-ini-dev,
     golang-github-influxdb-influxdb-dev (>= 0.12.0~),
     golang-github-jmespath-go-jmespath-dev,
     golang-github-klauspost-crc32-dev,
     golang-github-mrunalp-fileutils-dev,
-    golang-pretty-dev | golang-github-kr-pretty-dev,
-    golang-text-dev | golang-github-kr-text-dev,
+    golang-github-opencontainers-runc-dev (>= 1.0.0~),
+    golang-github-opencontainers-go-digest-dev,
+    golang-github-opencontainers-selinux-dev,
+    golang-github-pborman-uuid-dev,
+    golang-github-pkg-errors-dev,
+    golang-github-rkt-rkt-dev,
     golang-github-seandolphin-bqschema-dev,
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-shopify-sarama-dev,
-    golang-github-sirupsen-logrus-dev | golang-logrus-dev,
+    golang-github-sirupsen-logrus-dev (>= 1.0.2~),
     golang-github-stretchr-testify-dev | golang-testify-dev,
-    golang-objx-dev | golang-github-stretchr-objx-dev,
     golang-github-vishvananda-netlink-dev,
-    golang-github-pborman-uuid-dev,
+    golang-glog-dev | golang-github-golang-glog-dev,
+    golang-gocapability-dev,
+    golang-golang-x-crypto-dev,
     golang-golang-x-exp-dev,
     golang-golang-x-net-dev,
     golang-golang-x-oauth2-dev,
+    golang-golang-x-sys-dev,
+    golang-google-api-dev | golang-googlecode-p-google-api-go-client-dev,
+    golang-google-cloud-compute-metadata-dev,
+    golang-google-grpc-dev,
+    golang-gopkg-eapache-go-resiliency.v1-dev,
+    golang-gopkg-eapache-queue.v1-dev,
     golang-gopkg-olivere-elastic.v2-dev,
-    golang-google-grpc-dev,
+    golang-goprotobuf-dev | golang-github-golang-goprotobuf-dev,
     golang-go-zfs-dev,
-    golang-github-coreos-pkg-dev,
-    golang-github-blang-semver-dev,
-    golang-github-docker-go-connections-dev,
-Standards-Version: 3.9.8
+    golang-github-stretchr-objx-dev,
+    golang-github-kr-pretty-dev,
+    golang-procfs-dev,
+    golang-prometheus-client-dev,
+    golang-protobuf-extensions-dev,
+    golang-github-kr-text-dev,
+Standards-Version: 4.1.4
 Homepage: https://github.com/google/cadvisor
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/cadvisor.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/cadvisor.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/cadvisor
+Vcs-Git: https://salsa.debian.org/go-team/packages/cadvisor.git
+Testsuite: autopkgtest-pkg-go
+XS-Go-Import-Path: github.com/google/cadvisor
 
 Package: golang-github-google-cadvisor-dev
 Architecture: all
@@ -73,11 +79,10 @@
     golang-procfs-dev,
     golang-protobuf-extensions-dev,
     golang-github-abbot-go-http-auth-dev,
-    golang-github-docker-docker-dev,
+    golang-github-docker-docker-dev (>= 17.12.1~),
     golang-github-docker-go-units-dev,
     golang-gopkg-eapache-go-resiliency.v1-dev,
     golang-gopkg-eapache-queue.v1-dev,
-    golang-github-fsouza-go-dockerclient-dev,
     golang-github-garyburd-redigo-dev,
     golang-glog-dev | golang-github-golang-glog-dev,
     golang-goprotobuf-dev | golang-github-golang-goprotobuf-dev,
@@ -88,14 +93,14 @@
     golang-github-jmespath-go-jmespath-dev,
     golang-github-klauspost-crc32-dev,
     golang-github-mrunalp-fileutils-dev,
-    golang-pretty-dev | golang-github-kr-pretty-dev,
-    golang-text-dev | golang-github-kr-text-dev,
+    golang-github-kr-pretty-dev,
+    golang-github-kr-text-dev,
     golang-github-seandolphin-bqschema-dev,
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-shopify-sarama-dev,
     golang-github-sirupsen-logrus-dev | golang-logrus-dev,
     golang-github-stretchr-testify-dev | golang-testify-dev,
-    golang-objx-dev | golang-github-stretchr-objx-dev,
+    golang-github-stretchr-objx-dev,
     golang-golang-x-exp-dev,
     golang-golang-x-net-dev,
     golang-golang-x-oauth2-dev,
