=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DH_GOPKG := github.com/google/cadvisor
 
 %:
-	dh $@ --buildsystem=golang --with=golang,systemd --builddirectory=_build
+	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
 
 STATIC_PAGES = \
     pages/static/jquery_min_js.go  \
@@ -27,13 +27,6 @@
 	  cp -r vendor _build/; \
 	fi
 	dh_auto_configure
-
-override_dh_auto_build:
-	# Regenerate proto files for each build
-	(cd _build/src/github.com/google/cadvisor/vendor/github.com/coreos/rkt && \
-		protoc -I api/v1alpha api/v1alpha/*.proto --go_out=plugins=grpc:api/v1alpha)
-	# Perform regular build
-	dh_auto_build
 
 override_dh_auto_test:
 	## Tests want `sudo`, disable tests:
