=== debian/watch ===
--- 
+++ 
@@ -6,3 +6,9 @@
 dversionmangle=s{\+dfsg\d*}{},\
  https://github.com/google/cadvisor/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
+
+opts=\
+repacksuffix=+dfsg2,\
+dversionmangle=s{\+dfsg\d*}{},\
+ https://github.com/google/cadvisor/releases?after=v0.28.0 \
+ .*/archive/v?(\d[\d\.]+)\.tar\.gz
