## cadvisor 0.34.0+dfsg

=== debian/changelog ===
cadvisor (0.34.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + fixed FTBFS (Closes: #922394, #909032).
    + fixed "PercpuUsage had 0 cpus" (Closes: #903685).
  * golang-go --> golang-any
  * (Build-)Depends:
    + golang-github-containerd-console-dev
    + golang-github-davecgh-go-spew-dev
    + golang-github-mesos-mesos-go-dev (>= 0.0.6~)
    = golang-github-opencontainers-runc-dev (>= 1.0.0~rc9~)
  * cadvisor/Depends:
    + libjs-popper.js
    = libjs-jquery (>= 3.3.1~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Oct 2019 01:43:02 +1100
