=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Build-Depends: debhelper (>= 11~),
     dh-golang,
     go-bindata,
-    golang-go,
+    golang-any,
     golang-dbus-dev,
     golang-github-abbot-go-http-auth-dev,
     golang-github-aws-aws-sdk-go-dev (>= 1.0.7~),
     golang-github-beorn7-perks-dev,
     golang-github-blang-semver-dev,
+    golang-github-containerd-console-dev,
     golang-github-coreos-go-systemd-dev,
     golang-github-coreos-pkg-dev,
+    golang-github-davecgh-go-spew-dev,
     golang-github-docker-docker-dev (>= 17.12.1~),
+#   | golang-github-containerd-containerd-dev,
     golang-github-docker-go-connections-dev,
     golang-github-docker-go-units-dev,
     golang-github-garyburd-redigo-dev,
@@ -24,9 +27,12 @@
     golang-github-influxdb-influxdb-dev (>= 0.12.0~),
     golang-github-jmespath-go-jmespath-dev,
     golang-github-klauspost-crc32-dev,
+    golang-github-kr-pretty-dev,
+    golang-github-kr-text-dev,
+    golang-github-mesos-mesos-go-dev (>= 0.0.6~),
     golang-github-mrunalp-fileutils-dev,
-    golang-github-opencontainers-runc-dev (>= 1.0.0~),
     golang-github-opencontainers-go-digest-dev,
+    golang-github-opencontainers-runc-dev (>= 1.0.0~rc9~),
     golang-github-opencontainers-selinux-dev,
     golang-github-pborman-uuid-dev,
     golang-github-pkg-errors-dev,
@@ -35,6 +41,7 @@
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-shopify-sarama-dev,
     golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+    golang-github-stretchr-objx-dev,
     golang-github-stretchr-testify-dev | golang-testify-dev,
     golang-github-vishvananda-netlink-dev,
     golang-glog-dev | golang-github-golang-glog-dev,
@@ -52,12 +59,9 @@
     golang-gopkg-olivere-elastic.v2-dev,
     golang-goprotobuf-dev | golang-github-golang-goprotobuf-dev,
     golang-go-zfs-dev,
-    golang-github-stretchr-objx-dev,
-    golang-github-kr-pretty-dev,
     golang-procfs-dev,
     golang-prometheus-client-dev,
     golang-protobuf-extensions-dev,
-    golang-github-kr-text-dev,
 Standards-Version: 4.1.4
 Homepage: https://github.com/google/cadvisor
 Vcs-Browser: https://salsa.debian.org/go-team/packages/cadvisor
@@ -68,48 +72,50 @@
 Package: golang-github-google-cadvisor-dev
 Architecture: all
 Depends: ${misc:Depends},
-    golang-go,
     golang-dbus-dev,
-    golang-gocapability-dev,
-    golang-google-api-dev | golang-googlecode-p-google-api-go-client-dev,
+    golang-github-abbot-go-http-auth-dev,
     golang-github-aws-aws-sdk-go-dev (>= 1.0.7~),
     golang-github-beorn7-perks-dev,
+    golang-github-blang-semver-dev,
     golang-github-coreos-go-systemd-dev,
-    golang-prometheus-client-dev,
-    golang-procfs-dev,
-    golang-protobuf-extensions-dev,
-    golang-github-abbot-go-http-auth-dev,
+    golang-github-coreos-pkg-dev,
+    golang-github-davecgh-go-spew-dev,
     golang-github-docker-docker-dev (>= 17.12.1~),
+    golang-github-docker-go-connections-dev,
     golang-github-docker-go-units-dev,
-    golang-gopkg-eapache-go-resiliency.v1-dev,
-    golang-gopkg-eapache-queue.v1-dev,
     golang-github-garyburd-redigo-dev,
-    golang-glog-dev | golang-github-golang-glog-dev,
-    golang-goprotobuf-dev | golang-github-golang-goprotobuf-dev,
+    golang-github-go-ini-ini-dev,
     golang-github-golang-mock-dev,
     golang-github-golang-snappy-dev,
-    golang-github-go-ini-ini-dev,
     golang-github-influxdb-influxdb-dev (>= 0.12.0~),
     golang-github-jmespath-go-jmespath-dev,
     golang-github-klauspost-crc32-dev,
-    golang-github-mrunalp-fileutils-dev,
     golang-github-kr-pretty-dev,
     golang-github-kr-text-dev,
+    golang-github-mesos-mesos-go-dev (>= 0.0.6~),
+    golang-github-mrunalp-fileutils-dev,
+    golang-github-opencontainers-runc-dev (>= 1.0.0~rc9~),
     golang-github-seandolphin-bqschema-dev,
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-shopify-sarama-dev,
     golang-github-sirupsen-logrus-dev | golang-logrus-dev,
+    golang-github-stretchr-objx-dev,
     golang-github-stretchr-testify-dev | golang-testify-dev,
-    golang-github-stretchr-objx-dev,
+    golang-glog-dev | golang-github-golang-glog-dev,
+    golang-gocapability-dev,
     golang-golang-x-exp-dev,
     golang-golang-x-net-dev,
     golang-golang-x-oauth2-dev,
+    golang-google-api-dev | golang-googlecode-p-google-api-go-client-dev,
+    golang-google-grpc-dev,
+    golang-gopkg-eapache-go-resiliency.v1-dev,
+    golang-gopkg-eapache-queue.v1-dev,
     golang-gopkg-olivere-elastic.v2-dev,
-    golang-google-grpc-dev,
+    golang-goprotobuf-dev | golang-github-golang-goprotobuf-dev,
     golang-go-zfs-dev,
-    golang-github-coreos-pkg-dev,
-    golang-github-blang-semver-dev,
-    golang-github-docker-go-connections-dev
+    golang-procfs-dev,
+    golang-prometheus-client-dev,
+    golang-protobuf-extensions-dev,
 Description: analyze resource usage and performance of running containers
  cAdvisor (Container Advisor) provides container users an understanding of
  the resource usage and performance characteristics of their running
@@ -125,7 +131,10 @@
 
 Package: cadvisor
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, libjs-bootstrap, libjs-jquery (>= 1.11.3)
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
+    ,libjs-bootstrap
+    ,libjs-jquery (>= 3.3.1~)
+    ,libjs-popper.js
 Built-Using: ${misc:Built-Using} ${my:Built-Using}
 Description: analyze resource usage and performance characteristics of running containers
  cAdvisor (Container Advisor) provides container users an understanding of
