=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	dh_clean $(STATIC_PAGES)
 	## Remove Files-Excluded (when built from checkout or non-DFSG tarball):
 	$(RM) -rv `perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright`
+	-find vendor -mindepth 1 -type d -empty -delete -printf 'removed %p\n'
 
 override_dh_auto_configure:
 	build/assets.sh
@@ -64,4 +65,3 @@
 	printf "const jqueryJs = \`\n" >>$@
 	cat /usr/share/javascript/jquery/jquery.min.js >>$@
 	printf "\`\n" >>$@
-
